@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form,
label, table, caption, tbody, tfoot, thead, tr, th, td, article, fieldset, legend, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{border: 0 none;list-style: none outside none;margin: 0;padding: 0; vertical-align:top;}

body {margin: 0px;font-size: 100%;font-family: 'Open Sans';}
img {border: none;}
a {text-decoration: none;}
.clr{clear:both;}
.fullImage{width:100%; height:auto;}
h1{ padding:0 0 15px  0; margin:0 0 10px 0; color:#000; font-size:30px; text-align:left; font-weight:bolder;}
h2{ padding:0; margin:0; color:#ff7200; font-size:20px; text-align:left; font-weight:bold;}
p{margin:15px 0; font-size:16px; font-weight:500;}

.black{color:#000;}
.gray{color:#999;}
.white{color:#fff;} 
.blue{color:#ff7200;}

.left{ text-align:left;}
.center{ text-align:center;}
.right{ text-align:right;}

.topRibon{width:90%; height:auto; padding:0px 5%; margin:auto; background:#ff7200;}
.trContactDetails{width:80%; height:auto; padding:0; margin:0; float:left; color:#fff; font-weight:500; font-size:15px;}
.trContactBox{ width:auto; height:auto; padding:0; margin:8px 20px 0 0; float:left;}
.trContactIcon{ margin:2px 5px 0 0;}
.trRightBox{width:auto; height:auto; padding:0; margin:0; float:right; color:#fff; font-weight:300; font-size:13px;}
.trsmnav{width:20px; height:auto; padding:12px 10px 7px 10px; margin:0; display:block; float:left; border-left:solid 1px #ff922d; text-align:center; color:#fff;}
.trsmnav:hover{ background:#000; color:#fff;}
.trRightBorder{border-right:solid 1px #ff922d;}

.topcon-nav{color:#fff;}
.topcon-nav:hover{color:#000;}
.footercon-nav{color:#fff;}
.footercon-nav:hover{color:#ff7200;}
.cu-nav{color:#000;}
.cu-nav:hover{color:#ff7200;}

header {width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index: 999;}
header .header{width:90%; height:auto; padding:7px 5%; margin:auto; background:#fff; position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; box-shadow:0 2px 2px rgba(0,0,0,0.1);}
 
header .rightBox{width:auto;float:right; margin:25px 0 0px 0; text-align:right;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .logoBox{width:110px;height: auto; padding:0px; margin:0; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

header.smaller {height: auto; }
header.smaller .header{width:90%; height:auto; padding:7px 5%; margin:auto; background:#fff; position:absolute; 
z-index:99999; box-shadow:0 2px 2px rgba(0,0,0,0.1);}
header.smaller .rightBox{width:auto;float:right; margin:10px 0 0px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .logoBox{width:80px;height: auto; padding:0px; margin:0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .menuBox{ margin:0px 0 0 0;}

.rightBox{width:auto;float:right; margin:0;}
.headerContactDetails{width:98%; height:auto; padding:0 2% 10px 0; text-align:right; font-size:15px; color:#fff; font-weight:bold;}
.hContactNo{width:auto; float:right; padding:1px 20px 0px 20px; font-size:15px; color:#fff; font-weight:bold; background:url(images/contactIcon.png) no-repeat left;}
.hEmail{width:auto; float:right; padding:1px 10px 0px 20px; font-size:15px; color:#fff; font-weight:bold; background:url(images/emailIcon.png) no-repeat left;}
.menuBox{width:auto; height:auto; margin:auto; padding:0; color:#007db8; font-size:15px; font-weight:400; text-align:left;}

/*-- Banner Css --*/
.banner{width:100%; height:auto; margin:110px 0 0 0; position:relative;}
.overlay{width:100%; height:100%; padding:0; margin:0; background:rgba(27,21,66,0.8); position:absolute; z-index:1;}
.bannerTextBox{width:80%; height:auto; padding:15px 0; margin:10% 10% 0 10%; color:#fff;position:absolute; top:0; left:0px; z-index:101; text-align:left; border-radius:7px;}
.bannerHeading{width:100%; height:auto; font-size:85px; color:#fff;text-shadow:2px 2px 5px #000; font-weight:bold; margin:0 0 7px 0; text-align:center;}
.bannerText{width:100%; height:auto; margin:25px 0 0 0; font-size:35px; color:#fff; font-weight:400; line-height:45px; text-align:center;}

/*-- Products --*/
.servicePanel{width:94%; height:auto; padding:65px 3% 75px 3%; margin:auto;}
.servicePanel h2{ padding:0 0 15px  0; margin:0 0 20px 0; color:#000; font-size:30px; text-align:center; font-weight:bolder;}
.Srervice-panel {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}
.service-box{padding:1% 0.5%; margin:auto 1%; box-shadow:0px 0px 3px #bbb; border-radius:5px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.service-box:hover{ background:#f1f1f1;box-shadow:4px 4px 0px #ff7200;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.service-icon{width:60%; height:auto; padding:15px 1%; margin:auto; font-size:45px; text-align:center; color:#ff7200;}
.service-title{width:100%; height:55px; padding:12px 0 0 0; margin:10px auto 0 auto; font-size:16px; color:#000; text-align:center; font-weight:bold; line-height:27px; border-top:solid 1px #e1e1e1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.service-box:hover .service-title{color:#ff7200;border-top:solid 1px #ff7200;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.prod-nav-pos{position:relative; z-index:1; top:-100px;}

/*-- About Us Css --*/
.aboutPanel{width:94%; height:auto; padding:60px 3% 75px 3%; margin:auto;background:#f3f3f3;}
.aboutText{width:98%; height:auto; margin:auto; font-size:16px; color:#000; font-weight:400; line-height:34px; text-align:center;}
.readMoreBox{width:100%; height:auto; padding:0; margin:50px 0 0 0; text-align:center;}
.readMore{width:auto; height:auto; padding:12px 35px; background:#ff7200; color:#fff; font-size:15px; font-weight:300; border-radius:3px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.readMore:hover{background:#000;border:solid 1px #003571; color:#fff; font-size:15px; font-weight:300;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; cursor:pointer;}

/*-- Gallery Css --*/
.partnerPanel{width:100%; height:auto; padding:0px; margin:35px auto 45px auto;}
.partnerHeading{width:98%; height:auto; padding:12px 1%; margin:0 0 15px 0;color:#000; font-size:25px; text-align:center; font-weight:bolder;}
.partner-logo{width:90%; height:auto; padding:0; margin:auto 2.5%; background:#fff; border:solid 1px #e1e1e1;}

/*--------------------- Footer Panel Css ------------------------*/
.footerPanel{width:100%; height:auto; padding:25px 0 0 0; background:#000; color:#697585; text-align:center;}
.footerSocialMediaIcon{width:100%; padding:0;}

.footerNavSection{width:90%; height:auto; padding:35px 5% 20px 5%; background:#000 url(images/footerImg.png) no-repeat center center; color:#fff; font-size:12px; line-height:20px;
/*border-top:solid 1px #464646;*/}
.footerContentBox{width:100%; height:auto; margin:auto;}

.footerCol1{width:25%; padding:0 0 0 0; min-height:210px; float:left;}
.footerNavBox{width:80%; height:auto; padding:1px 0 0 0; text-align:justify;}
.fLogo{width:100%; height:auto; margin:0 0 10px 0; text-align:left;}
div#fNav1 ul { margin:25px 0 10px 0; padding: 0; list-style: none; } 
div#fNav1 ul li { margin: 0; padding: 1px 0px; list-style: none; } 
div#fNav1 ul a:link, div#fNav1 ul a:active, div#fNav1 ul a:visited { margin: 0; padding:7px 0px 7px 20px; text-decoration: none; color: #fff;display:block; font-size:16px;text-align:left; background:url(images/leftNavArrow.png) no-repeat left;font-weight:400;} 
div#fNav1 ul  a:hover {color:#ff7200; text-decoration:none; /*background:url(images/leftNavHoverArrow.png) no-repeat left;*/}

.footerCol2{width:33%; height:auto; margin:0 8% 0 2%; float:left;}
.footerTextBox{width:100%; text-align:justify; padding:15px 0px;}
.fContactDetailsBox{width:100%; padding:15px 0; font-size:16px; line-height:25px; color:#fff; font-weight:400; text-align:left;}
.fLocation{width:90%; height:auto; padding-left:35px; background:url(images/fLocationIcon.png) no-repeat left 5px;}
.fContact{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/fContactIcon.png) no-repeat left 3px;}
.fWhatsApp{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/whatsAppIcon.png) no-repeat left 3px;}
.fEmail{width:75%; height:auto; padding:3px 0px 0px 35px; margin:10px 0; background:url(images/fMailIcon.png) no-repeat left 5px;}
.fWebsite{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/websiteIcon.png) no-repeat left 3px;}

.footerCol3{width:28%; height:auto; margin:0 0 0 2%; float:left;}
.fEnquiryFormBox{width:100%; height:auto; padding:15px 0 0 0; text-align:left;}
.fFormRow{width:100%; height:auto; margin:0 0 10px 0;}
.fLebel{width:100%; height:auto; padding:5px 0 5px 0;font-size:14px;}
.fFormBox{width:100%; height:auto; position:relative;}
.fTextBox{width:96%; height:auto; padding:10px 2%; color:#000; font-size:14px; border:none; outline:none; border-radius:3px;}
.fListBox{width:100%; height:auto; padding:10px 2%; color:#000; font-size:14px; border:none; outline:none; border-radius:3px;}

.iBtn{width:auto; height:auto; padding:10px 25px; background:#ff7200; color:#fff; border:none;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; border-radius:3px;}
.iBtn:hover{background:#003571; color:#fff; cursor:pointer;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.footerCol4{width:28%; height:auto; margin:0 0 0 2%; float:left;}

.footerHeading{width:100%; margin:0 0 15px 0; font-size:22px; font-weight:bold; color:#fff; text-transform:uppercase; text-align:left;}

.cRightBox{width:90%; height:auto; padding:17px 5%; background:#1a1a1a; font-size:13px; font-weight:400; color:#fff; text-align:left;border-top:solid 1px #2e2e2e;}
.copyright{width:auto; height:auto; float:left;}
.poweredBy{width:auto; height:auto; float:right;}
.poweredNav{color:#fff;}
.poweredNav:hover{color:#fff; text-decoration:underline;}

/*=== INNER PAGE ===*/
.innWrap{width:100%; height:auto; padding:0; margin:125px 0 0 0;
    background:#fafafa url(images/bg.jpg) bottom center no-repeat fixed;
        background-size: cover;
}

.headingPanel{width:90%; height:auto; padding:20px 5% 12px 5%; background:#f9f9f9; border-bottom:solid 1px #e3e3e3; font-size:12px; font-weight:bold;}
.headingBox{width:100%; height:auto; margin:10px 0 0 0;}
.breadcrumbNavPanel{width:100%; height:auto; text-align:left;}
.bcNav{width:auto; height:auto; padding:0; color:#ff7200; font-weight:bold;}

.innContentBody{width:90%; height:auto; padding:25px 0; margin:auto 5%; color:#000; font-size:16px; font-weight:500; line-height:28px; text-align:justify;}


/*-- Inner Product Page Css --*/
.innProductBody{width:96%; height:auto; padding:25px 0; margin:auto 2%; font-size:16px; font-weight:300; line-height:25px; text-align:justify;}
.prod-box{width:98%; height:auto; padding:1%; margin:auto auto 25px auto; background:#fff; border:solid 1px #e1e1e1;}
.prod-box h2{width:100%; height:auto; padding:0 0 10px 0; margin:auto; font-size:22px; font-weight:600;border-bottom:solid 1px #e1e1e1;}

.prod-img-box1{width:25%; height:auto;padding:0.5%; margin:auto; background:#fff; float:left;box-shadow:0px 0px 3px #bbb;}
.prod-text-box1{width:70%; height:auto;padding:0; margin:auto; float:right;}

div.prod-ulli ul { margin:10px 0 10px 17px; padding: 0; } 
div.prod-ulli ul li { width:33%;margin: 0; padding: 1px 0px; float:left; font-size:16px;}

div.prod-ulli-2 ul { margin:10px 0 10px 17px; padding: 0; } 
div.prod-ulli-2 ul li { width:50%;margin: 0; padding: 1px 0px; float:left; font-size:16px;}


/*-- Contact Us Page Css --*/
.innContactBody{width:90%; height:auto; padding:25px 0; margin:auto 5%; font-size:16px; font-weight:400; line-height:22px !important; text-align:justify;}
.contactFormBox{width:47%; height:auto; float:left;}
.cFormRow1{width:100%; margin:20px 0px;}
.cFormLabel{width:35%; padding:7px 0 0 0; float:left; color:#000; font-size:16px; font-weight:500; text-align:left;}
.mandat{color:#686868;}
.cFormField{width:60%; float:right; position:relative;}
.submitBtnAlign{text-align:right;}
.contactDetailsBox{width:42%; height:auto; margin:0 5% 0 5%; float:right;}
.cName{width:75%; padding:18px 0px 30px 0px; text-align:left; font-size:35px; color:#14519f; font-weight:bold;}
.cHeading{width:100%; padding:0px 0px 5px 0px; text-align:left; font-size:15px; font-weight:bold; color:#757575; text-transform:uppercase;}
.thanksImg{width:15%; padding:100px 0px; height:auto; margin:auto;}

.textBox1{width:94%; padding:9px 3%; border:solid 2px #cecece; color:#585858; outline:none; background:none;}
.textArea1{width:94%; padding:9px 3%; height:75px; border:solid 2px #cecece; color:#585858; outline:none; background:none;}
.btn{width:auto; height:auto; padding:12px 35px; background:#ff7200; border:solid 1px #ff7200; color:#fff; font-size:15px; font-weight:300; border-radius:3px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.btn:hover{background:#003571;border:solid 1px #003571; color:#fff; font-size:15px; font-weight:300;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; cursor:pointer;}


.contactDetailsBox .fLocation{width:90%; height:auto; padding-left:35px; background:url(images/fLocationIcon1.png) no-repeat left 5px;}
.contactDetailsBox .fContact{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/fContactIcon1.png) no-repeat left 3px;}
.contactDetailsBox .fWhatsApp{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/whatsAppIcon1.png) no-repeat left 3px;}
.contactDetailsBox .fEmail{width:75%; height:auto; padding:3px 0px 0px 35px; margin:10px 0; background:url(images/fMailIcon1.png) no-repeat left 5px;}
.contactDetailsBox .fWebsite{width:75%; height:auto; padding:0px 0px 0px 35px; margin:10px 0; background:url(images/fWebsiteIcon1.png) no-repeat left 3px;}

.contactDetailsBox .footercon-nav{color:#000;}
